@media print {
    body {
        -webkit-print-color-adjust: exact !important;
    }
}

.monthly-report {
    max-width: 1200px;
    margin: 0 auto;
    background: #eaf9ff;
    -webkit-box-shadow:
        /* The top layer shadow */
        0 -1px 1px rgba(0, 0, 0, 0.15),
        /* The second layer
    background: linear-gradient(to bottom,#eaf9ff 80%,#0994c5 80%); */
        0 -10px 0 -5px #eee,
        /* The second layer shadow */
        0 -10px 1px -4px rgba(0, 0, 0, 0.15),
        /* The third layer */
        0 -20px 0 -10px #eee,
        /* The third layer shadow */
        0 -20px 1px -9px rgba(0, 0, 0, 0.15);
            box-shadow:
        /* The top layer shadow */
        0 -1px 1px rgba(0, 0, 0, 0.15),
        /* The second layer
    background: linear-gradient(to bottom,#eaf9ff 80%,#0994c5 80%); */
        0 -10px 0 -5px #eee,
        /* The second layer shadow */
        0 -10px 1px -4px rgba(0, 0, 0, 0.15),
        /* The third layer */
        0 -20px 0 -10px #eee,
        /* The third layer shadow */
        0 -20px 1px -9px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}

.monthly-report .content {
    background: #eaf9ff;
}

.monthly-report .flex-grid {
    margin-bottom: 0 !important;
}

.monthly-report .report-cover {
    background: #0994c5;
    color: white;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 40% !important;
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 1 40% !important;
            flex: 0 1 40% !important;
    border-top-left-radius: 140px;
    min-width: 400px;
    text-align: left;
    padding: 30px;
    position:relative;
}

.monthly-report .report-cover legend {
    font-size: 100px;
    margin-bottom: 20px;
    display: block;
    color: white;
    border-bottom: none;
}

.monthly-report .report-cover .subtitle {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 30px;
}

.monthly-report .report-cover .summary {
    font-size: 30px;
    color: #013446;
    margin-top: -24px;
    font-weight: bold;
    text-transform: uppercase;
}

.monthly-report .report-cover .report-footer {
    font-size: 15px;
    color: #baedff;
    margin-top: auto;
}

.report-cover img {
    top: 20px;
    width: 120px;
    position: absolute;
    right: 40px;
}

.monthly-report .cover-chart {
    width: 60% !important;
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 1 60% !important;
            flex: 0 1 60% !important;
    -ms-flex-negative: 0 !important;
        flex-shrink: 0 !important;
    padding: 30px 0px 0 0;
    position: relative;
    overflow: hidden;
}

@media screen and (min-width:1450px) {
    .monthly-report .cover-chart {
        background: -webkit-linear-gradient(top, #eaf9ff calc(100% - 130px), #0994c5 calc(100% - 130px));
        background: -o-linear-gradient(top, #eaf9ff calc(100% - 130px), #0994c5 calc(100% - 130px));
        background: linear-gradient(to bottom, #eaf9ff calc(100% - 130px), #0994c5 calc(100% - 130px));
    }
}

@media screen and (max-width:1450px) {
    .monthly-report .cover-chart {
        background: -webkit-linear-gradient(top, #eaf9ff calc(100% - 60px), #0994c5 calc(100% - 110px));
        background: -o-linear-gradient(top, #eaf9ff calc(100% - 60px), #0994c5 calc(100% - 110px));
        background: linear-gradient(to bottom, #eaf9ff calc(100% - 60px), #0994c5 calc(100% - 110px));
    }
}

.monthly-report .corner-wrapper {
    position: relative;
}

.monthly-report .cover-chart .corner {
    top: -150px;
    position: absolute;
    right: 0px;
    background: #e6faff;
    width: 720px;
    height: 150px;
    -webkit-box-shadow: 90px 40px 0px 37px #0994c5;
            box-shadow: 90px 40px 0px 37px #0994c5;
    border-bottom-right-radius: 120px;
    z-index: 0;
}

.monthly-report .cover-chart legend {
    text-align: center;
    border-bottom: none;
    font-weight: bold;
    color: #707a84;
}

#monthlyTotalsChart {
    position: relative;
    margin-bottom: 0;
    width: 95% !important;
    z-index: 1;
}

.monthly-report .graph-hint {
    background: #0994c5;
    color: white;
    padding: 20px;
    font-size: 16px;
    margin: 0;
    position: relative;
}

.monthly-report .report-cover .graph-hint {
    padding-left: 0;
}

@media screen and (min-width:1000px) {
    .monthly-report .corner-wrapper .graph-hint:after {
        content: "";
        position: absolute;
        bottom: 0;
        height: 2000px;
        background: #0994c5;
        width: 100%;
        left: 0;
        display: block;
        -webkit-transform: translateY(100%);
            -ms-transform: translateY(100%);
                transform: translateY(100%);
    }
}

.monthly-report .chart-2 {
    color: white;
}

.top-title {
    font-size: 50px;
}

.monthly-report .chart-2 legend {
    text-align: center;
    border-bottom: none;
    margin-top: 20px;
    font-size: 40px;
    color: #ffffff;
    padding: 0 30px;
}

.monthly-report .facts {
    text-align: center;
    color: white;
    padding: 30px 30px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: #e1faff;
    border-top-left-radius: 140px;
    border-bottom-left-radius: 140px;
    position: relative;
    overflow: hidden;
    border-bottom: 8px solid #1e2b2f;
    -webkit-box-shadow: 1px 1px 5px 0 rgb(0, 182, 255), 39px 62.5px 125px -25px rgb(0, 125, 171), 23.4px 37.5px 75px -37.5px rgb(0, 182, 255);
            box-shadow: 1px 1px 5px 0 rgb(0, 182, 255), 39px 62.5px 125px -25px rgb(0, 125, 171), 23.4px 37.5px 75px -37.5px rgb(0, 182, 255);
}

.monthly-report .facts legend {
    margin-top: 0;
    font-size: 70px;
    text-shadow: 4px 3px 0px rgba(183, 187, 191, 0.45);
    color: #616a72;
    position: relative;
    left:0;
    padding: 5px 0 9px;
    font-weight: bold;
    width: 100%;
    border-bottom: 2px dashed rgba(97, 106, 114, 0.21);
    text-align:center;
}

.monthly-report .facts .fact {
    margin-bottom: 30px;
    padding: 0 15px;
    width:50%;
    float:left;
}

.monthly-report .facts .fact .number {
    margin-top: 0px;
    font-size: 130px;
    line-height: 160px;
    text-shadow: 5px 8px 0px #b6bbbf;
    color: #5f6a72;
    font-weight: bold;
    margin-bottom: -10px;
    background: -webkit-radial-gradient(circle, rgba(255, 255, 255, 1) -15%, rgb(225, 250, 255) 70%);
    background: -o-radial-gradient(circle, rgba(255, 255, 255, 1) -15%, rgb(225, 250, 255) 70%);
    background: radial-gradient(circle, rgba(255, 255, 255, 1) -15%, rgb(225, 250, 255) 70%);
}

.monthly-report .facts .fact .description {
    font-size: 13px;
    margin-top: -20px;
    color: #616a72;
    font-weight: bold;
    width: 100%;
    margin: 0 auto;
}

.monthly-report .facts .facts-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width:100%;
}

.monthly-report .facts .podFooter {
    margin-top: auto;
    background: #707a84;
    position: absolute;
    bottom: 0;
    left:0;
    width: 100%;
    padding: 10px;
    text-indent: 7vw;
}

.monthly-report .phone-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.monthly-report .phone-list li {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    position: relative;
    padding: 30px;
    list-style: none;
}

.monthly-report .phone-list li img {
    width: 100%;
}

.monthly-report .phone-list li .badge {
    position: absolute;
    top: 15px;
    right: 20px;
    background: #f12121;
    border-radius: 40px;
    color: white;
    padding: 7px 10px;
    font-size: 11px;
    font-weight: bold;
    border-bottom: 2px solid #9e0808;
}
